+ Responder Tópico
Página 3 de 3 Primeira 1 2 3
  1. #51
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2002
    Mensagens
    4.040
    Verdinhas
    2

    valeu pela dica, SUN Cops, mas disso eu já tava sabendo hehehe
    o UTPG 4.51 corrige esse prob de incompatibilidade com os kernels mais novos (a partir do 4.47)

    o problema possivelmente está no redirecionamento de pacotes do webadmin.

  2. # Publicidade
    Publicidade

  3. #52
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Dec 1999
    Mensagens
    1.873
    Verdinhas
    1

    Originalmente enviada por Buttons
    valeu pela dica, SUN Cops, mas disso eu já tava sabendo hehehe
    o UTPG 4.51 corrige esse prob de incompatibilidade com os kernels mais novos (a partir do 4.47)

    o problema possivelmente está no redirecionamento de pacotes do webadmin.
    instala o apache!

  4. #53
    Membro Avatar de CI.Lance
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jan 2003
    Mensagens
    1.999
    Verdinhas
    0

    Originalmente enviada por Looser
    instala o apache!
    Jah fizemo funfar

    Apache rlz hehehe mas num precisou usar ele não

    []'s!!

  5. #54
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2002
    Mensagens
    4.040
    Verdinhas
    2

    Originalmente enviada por Looser
    instala o apache!
    uia nao tinha pensado nisso

+ Responder Tópico Ir para o Fórum
Página 3 de 3 Primeira 1 2 3

Assuntos do tópico

Compartilhar

Permissões